---
# user is
user: true
admin: false

# parent folder
parent_user_vfolder: P3F
parent_admin_vfolder: Admin

# DOMAIN
domain: domain.p3f

# Gitlab
gitlab_api_url: https://gitlab.p3f
gitlab_admin_group: Infrastructure

# vcenter admin group
vcenter_admins_group: vcenter-admins
datacenter: Datacenter0

# Test Domain User
domain_user: test
domain_user_password: BadPassword123!
#domain_user_email: "{{ domain_user}}@{{ domain }}"
domain_user_email: "{{ domain_user}}@p3f.llc"
